@charset "UTF-8";

/*--------------------------------------------------------------------------------------------------
*
* 共通
*
--------------------------------------------------------------------------------------------------*/

.gl01 {
	width: 82%;
	margin: 0 auto;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;

	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	box-shadow: 0 0 3px rgba(0,0,0,0.4);

	background-color: #ffffff;
	padding: 10px 20px;
}




header {
	background-image: url(http://n-ayane.com/wp-content/themes/ayane/sp/images/common/item01.png);
	background-repeat: repeat-x;
	background-position: left top;

	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	box-shadow: 0 0 3px rgba(0,0,0,0.4);
}

header #logo img{
	padding: 10px 0 0 10px;
}



nav {
	position: relative;
}

nav .btn {
	position: absolute;
	top: -40px;
	right: 10px;
}

nav #menu {
	background: #c9c1ae;
	display: none;
}

.d_none {
	display: none !important;
}

.d_block {
	display: block !important;
}


nav #menu ul {
	border-top: 1px solid #776230;
}

nav #menu ul li {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #776230;
}

nav #menu ul li a {
	background: url(http://n-ayane.com/wp-content/themes/ayane/sp/images/common/navi_arrow.png) no-repeat;
	background-size: 10px 15px;
	background-position: center right;
	display: block;
	margin: 0 10px 0 0;
	padding: 0 0 0 30px;
	color: #393939;
	font-size: 1.5rem;
	font-weight: bold;

}


#wrapper {
	padding: 0 0 6% 0;
	background: #f6f4ef;
}



footer {

	background-image: url(http://n-ayane.com/wp-content/themes/ayane/sp/images/common/item01.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 3px 0 0 0;
}

footer p {
	background-color: #000000;
	color: #ffffff;
	padding: 4px 0;

	font-size: 1.0rem;
}

/*--------------------------------------------------------------------------------------------------
*
* #top
*
--------------------------------------------------------------------------------------------------*/

.slider {

	background-image: url(../../images/common/bg_eye01.gif);
	background-repeat: repeat;

	padding: 4% 0 2% 0;
}

#top {
	background-image: url(http://n-ayane.com/wp-content/themes/ayane/sp/images/common/item02.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 30% auto;
}

#top .area {
	padding: 0 3%;
}

#top .area .block01 {
	position: relative;
	width: 100%;
	height: 30px;

	border-bottom: 1px solid #b1a68a;
}

#top .area .block01 .box01 {
	position: absolute;
	top: 0;
	left: 0;
}

#top .area .block01 .box02 {
	position: absolute;
	top: 6px;
	right: 0;
	width: 24%;
}


#top .area .block02 .box01 {
	padding: 2% 0;

	border-bottom: 1px solid #b1a68a;
}

#top .area .block02 .box01 .petal01 p {
	display: inline;
	padding: 1% 4%;
	color: #ffffff;
}

#top .area .block02 .box01 .petal02 {
	padding: 2% 0 0 4%;
}






#top .area01 {
	padding-top: 12%;
}

#top .area01 .block02 .box01 .petal01 p {
	background: #ff8f95;
}

#top .area01 .block02 .box01 .petal01 p.cat_report {
	background: #ffffff!important;
	border: 1px solid #000000;
	color: #000000;
}

#top .area01 .block02 .box01 .petal01 p.cat_news {
	background: #000000!important;
	border: 1px solid #ffffff;
	color: #ffffff;
}






#top .area02 {
	padding-top: 6%;
}

#top .area02 .block02 .box01 .petal01 p {
	background: #303030;
	border: 1px solid #303030;
}



/*--------------------------------------------------------------------------------------------------
*
* #profile
*
--------------------------------------------------------------------------------------------------*/

#profile .area01 {
	border-bottom: 1px solid #dfd9ca;
	padding: 2% 0;
}

#profile .area01 .block01 p {
	color: #e17a8a;
}



/*--------------------------------------------------------------------------------------------------
*
* #news
*
--------------------------------------------------------------------------------------------------*/

#news .area01 {
	margin-top: 20px;
}

#news .area01 img {
	width: 100%;
}

#news .area01 .block02 h3 {
	font-size: 1.5rem;
	font-weight: bold;
}

#news .area01 .block02 h3 a {
	color: #9e8f68;
}



/*--------------------------------------------------------------------------------------------------
*
* #report
*
--------------------------------------------------------------------------------------------------*/

#report .area01 {
	margin-top: 20px;
}

#report .area01 img {
	width: 100%;
	height: auto;
}

#report .area01 .block02 h3 {
	font-size: 1.5rem;
	color: #9e8f68;

	font-weight: bold;
}

#report .area01 .block02 h3 a {
	color: #9e8f68;
}